---
regel:
  type: Bedrijfsregel
  code: OP264
---
## Documentatie 

Bijvoorbeeld bij afronding van een traject, per behaalde mijlpaal of periodiek een vast bedrag.



** Generereerd door `create_content.py` op 28 February, 2022**

